<template>
    <el-icon class="tjm_tools_icon" size="24" :color="layoutStyle == 'horizontal' && '#fff'" @click="toggle">
        <tjm-icon-ep-full-screen />
    </el-icon>
</template>

<script setup>
import { useFullscreen } from "@vueuse/core";
import { useSettingStore } from "@/store/settings";
const settingStore = useSettingStore();
const { layoutStyle } = storeToRefs(settingStore);
const { isFullscreen, enter, exit, toggle } = useFullscreen();
</script>